Subject: Re: Focke wulf D-13
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivana Lujan" <[email-masked]>
Date: Sat, 10 Apr 2004 13:59:27 -0700

Hi Osvaldo,
Thanks for sending in your Fw 190 article. It is beautiful!!!   I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ivana Lujan 
  To: Steve Bamford ARC 
  Sent: Monday, April 05, 2004 5:22 PM
  Subject: Fw: Focke wulf D-13

  Dear Steve :
                  Here I send some photos of my converted 1/32 Hasegawa´s D-9 into D-13, as you see I scrathbuilt the entire conversion and worked on all surface of the model to achieved  the the riveted and stressed surface , a pair of pics demonstrate as I do. I based my model on Jerry Grandall´s D- 13  ( Eagle Editions ) and used Testors Model Master paints 76- replacing 83 for heli camo drab and 82 for Italian olive green.
                Too I laminated the wing undersurface with aluminum kitchen foil and made the placards of fuselage, propeller spine and landing legs with my Alps MD 5000 printer . I made the seat belts with " Seda " clothes and the buckles are Eduard etched tomorrow or past I´ll send more photos of the entire exterior kit.
                I hope like you and if you got any question please answer as soon as possible. Soon I´ll send more pictures of finished model

                                                                                                                                    Sincerely OSVALDO VIGGIANI